/* Global styles */
h1, h2, h3, h4, h5, h6 {
	text-transform: none;
	font-weight: normal;
}

section h2 {
	font-size: 40px;
}

/* Header and Slider styles */
header {
	margin-top: 98px;
}
header img {
	margin: 0;
}
header .container {
	padding-top: 0;
	margin-bottom: 0;
}
.navbar-custom {
	background-color: #2A2A2A;
}
.navbar-custom .navbar-toggle {
	border: solid 1px #FFFFFF;
	border-radius: 5px;
	margin-right: 15px;
}
.navbar-custom .navbar-toggle:focus, .navbar-custom .navbar-toggle:hover {
	background-color: #FFFFFF;
	color: #2A2A2A;
	border-color: #FFFFFF;
}

img.big-size-image {
	width: 100%;
}

#portfolio .portfolio-item .portfolio-link .caption {
	background-color: rgba(42,42,42,.8);
}
.navbar-header.page-scroll{
	margin-bottom: 10px;
}


section {
	padding: 60px 0 45px 0;
}

section.success {
	background-color: #2A2A2A;
}

.nav-button-container{
	margin-top: 20px;
}

.non-float{
	float: none;
}

.logo-container{
	width: 250px;
	margin: 0 auto;
  text-align: center;
}
.navbar.navbar-default.navbar-fixed-top.navbar-custom .logo-container img {
	transition: width .3s;
}
.navbar.navbar-default.navbar-fixed-top.navbar-custom.affix-top .logo-container img{
	width: 100%;
}
.navbar.navbar-default.navbar-fixed-top.navbar-custom.affix .logo-container img{
	width: 80%;
}
.nav-button-container{
	float: right;
}
.nav-button-container button {
	margin: 0;
}
.navbar.navbar-default.navbar-fixed-top.navbar-custom.affix-top{
	padding: 20px 0 10px 0;
}
.navbar-custom .navbar-nav li.active a, .navbar-custom .navbar-nav li.active a:active, .navbar-custom .navbar-nav li.active a:focus, .navbar-custom .navbar-nav li.active a:hover{
	background-color: #FFFFFF;
	color: #2A2A2A;
}
.navbar-custom .navbar-nav li a:hover{
	background-color: rgba(255,255,255,.2);
	color: #FFFFFF;
}
.slider-container .sl-slider-wrapper .sl-content .sl-slide-inner h2 {
	/*text-transform: none;
	font-size: 60px;
	border-bottom: solid 1px #FFFFFF;*/
}
.slider-container .sl-slider-wrapper .sl-content .sl-slide-inner blockquote {
	border: none;
	margin-top: 20px;
}
.slider-container .sl-slider-wrapper .sl-content .sl-slide-inner blockquote > p {
	font-size: 25px;
}
.slider-container .sl-slides-wrapper .sl-slide-inner:after {
	content: "";
	background-color: rgba(45, 45, 45, 0.56);
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
}
.nav-dots span {
	width: 25px !important;
	height: 25px !important;
	border-radius: 5px !important;
}
.nav-dots span.nav-dot-current:after {
	border-radius: 3px !important;
	width: 19px !important;
	height: 19px !important;
}

/* OUR TOURS Styles */

section#about div.car-image-container {
	border: solid 7px #FFFFFF;
	border-radius: 5px;
}
section#about div.car-description-container h3 {
	margin: 0 0 10px	 0;
}
section#about div.car-image-container > img {
	width: 100%;
}

.phone-box{
	float: left;
	margin-top: 20px;
	border: solid 1px white;
	background-color: #2A2A2A;
	padding: 5px 10px;
	border-radius: 5px;

}
.phone-box span{
	background-color: #2A2A2A;
	font-weight: normal;
	font-size: 15px;
	padding: 0;
	color: #FFFFFF;
	/* border: solid 1px white;
	background-color: #2A2A2A;
	font-size: 18px;
	font-weight: normal; */
	/* padding: 10px; */
	border-radius: 0;
}
.phone-box a.phone-number {
	text-decoration: none;
	color: white !important;
	font-weight: bold;
}
.phone-box span img {
	width: 20px;
	margin-right: 4px;
}
.lenguage-box {
	float: right;
	margin: 27px 26px 0 0;
}
.lenguage-box > div {
	color: #FFFFFF;
	margin-right: 8px;
	cursor: pointer;
	display: inline-block;
}
.lenguage-box > div span {
	color: #FFFFFF;
	vertical-align: middle;
	font-weight: normal;
	margin-right: 5px;
}
.lenguage-box > div span,
.lenguage-box > div img {
	opacity: .6;
}
.lenguage-box > div img {
	width: 20px;
}
.lenguage-box > div.selected {
	color: #2A2A2A;
	cursor: default;
	border-radius: 0px;
	border: solid 1px;
}
.lenguage-box > div.selected img,
.lenguage-box > div.selected span {
	opacity: 1;
  font-weight: bold;
}
.lenguage-box > div:hover img,
.lenguage-box > div:hover span {
	opacity: 1;
}
.floating-label-form-group input,
.floating-label-form-group textarea {
	font-size: 1.2em;
	border: solid 1px #DEDEDE;
	padding: 10px 6px;
	height: initial;
}
.floating-label-form-group-with-value label
{
	color: #2A2A2A;
	font-weight: bolder;
}
.floating-label-form-group {
	border: none;
	padding: 0 15px;
}
form .row:first-child .floating-label-form-group {
	border: none;
}
footer .footer-above {
	background-color: #2A2A2A;
}
footer .footer-below{
	background-color: #3A3A3A;
}
.portfolio-modal .modal-content {
	padding-top: 25px;
}
.portfolio-modal .close-modal {
	z-index: 1000;
	position: relative;
	float: right;
	top: 0;
	right: 0;
}
.include-zone.in-tours div {
    display: inline-block;
}
.include-zone.in-tours div img {
    margin: 0; 
}
section.cslide-slides-master .slide-control-car {
	display: block;
	text-align: center;
	margin-top: 25px;
}
section.cslide-slides-master .slide-control-car > span {
	margin: 10px 0 0 40px;
}
#cslide-slides > div.clearfix.slide-control-car span.cslide-prev,
#cslide-slides > div.clearfix.slide-control-car span.cslide-next {
	border: solid 1px white;
	padding: 2px 13px;
	text-transform: uppercase;
}
div.car-description-container .car-description dt {
	font-size: 1.2em;
}
div.car-description-container .car-description dd {
	margin-bottom: 10px;
	font-size: 20px;
	margin-left: 25px;
	padding: 3px 0 0 0;
}
div.car-description-container .car-description dt img {
	vertical-align: middle;
	width: 23px;
	margin-right: 3px;
}
div.car-description-container .car-description dt img, 
div.car-description-container .car-description dt span {
	display: inline-block;
}
.btn-success {
	width: 30%;
}
#contactForm ul li {
	list-style: none;
	font-size: 0.7em;
	color: #d20505;
}
#contact .phone-number {
	font-weight: bold;
}
p.contact-zone a {
	text-align: center;
	margin: 16px 0;
	border: solid 1px;
	font-size: 23px;
	border-radius: 6px;
	padding: 5px 0;
	width: 100%;
	color: #333333;
	text-decoration: none;
	background-color: #e4e4e4;
	border: none;
}
p.contact-zone a img,
p.contact-zone a span,
p.contact-zone a {
	display: inline-block;
	vertical-align: middle;
}
.floating-label-form-group input,
.floating-label-form-group textarea {
	border-color: #BFBFBF;
}
ul.nav.navbar-nav.navbar-right {
	border: solid 1px #FFFFFF;
}
#trips p img,
#transfers p img {
	margin-bottom: 4px;
}
.sl-slider .slider-text-description {
	/*background-color: blue;*/
}
.portfolio-modal .modal-content img.tour-image {
	margin: 0; 
}
img.custom-border {
	border: solid 4px #2a2a2a;
}
.portfolio-modal .modal-content .item-details.custom-details li {
	font-size: 20px;
}
span.glyphicon.glyphicon-info-sign.info-custom {
	color: #396fe8;
}
.info-zone a {
	background-color: #e4e4e4;
	color: #2a2a2a;
	border: none;
}
.info-zone a:hover,
.info-zone a:active,
.info-zone a:focus,
.info-zone a:active:focus {
	color: #2a2a2a;
	background-color: #d2d2d2;
	border: none;
}
.payment-zone div {
	display: inline-block;
	border-right: solid 1px;
	padding: 0 10px 0 10px;
}
.payment-zone div:last-child {
	border: none;
}
.payment-zone div img, .info-zone div span {
	vertical-align: middle;
}

/* TOUR SLIDER */
div.tour-images [class^="swiper-button-"] {
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

div.tour-images .swiper-slide {
	backface-visibility: hidden;
  	-webkit-backface-visibility: hidden;
}

div.tour-images *,
div.tour-images *:before,
div.tour-images *:after {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
div.tour-images .swiper-container {
	width: 80%;
	height: 100vh;
	float: left;
	-webkit-transition: opacity 0.6s ease, -webkit-transform 0.3s ease;
	transition: opacity 0.6s ease, -webkit-transform 0.3s ease;
	transition: opacity 0.6s ease, transform 0.3s ease;
	transition: opacity 0.6s ease, transform 0.3s ease, -webkit-transform 0.3s ease;
}
div.tour-images .swiper-container.nav-slider {
	width: 20%;
	padding-left: 5px;
}
div.tour-images .swiper-container.nav-slider .swiper-slide {
	cursor: pointer;
	opacity: 0.4;
	-webkit-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
}
div.tour-images .swiper-container.nav-slider .swiper-slide.swiper-slide-active {
	opacity: 1;
}
div.tour-images .swiper-container.nav-slider .swiper-slide .content {
	width: 100%;
}
div.tour-images .swiper-container.nav-slider .swiper-slide .content .title {
	font-size: 15px;
}
div.tour-images .swiper-container .swiper-button-prev,
div.tour-images .swiper-container .swiper-button-next {
	-webkit-transform: translateX(0);
	transform: translateX(0);
	opacity: 1;
	visibility: visible;
}
div.tour-images .swiper-container.loading {
	opacity: 0;
	visibility: hidden;
}

div.tour-images .swiper-slide {
	overflow: hidden;
}
div.tour-images .swiper-slide .slide-bgimg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
}
div.tour-images .swiper-slide .entity-img {
	display: none;
}
div.tour-images .swiper-slide .content {
	position: absolute;
	top: 5%;
	left: 0;	
	padding-left: 0;
	color: #fff;
}
div.tour-images .swiper-slide .content .title {
	font-size: 2.6em;
	margin-bottom: 30px;
    color: #333;
    background-color: white;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
}
div.tour-images .swiper-slide .content .caption {
	display: block;
	font-size: 13px;
	line-height: 1.4;
	-webkit-transform: translateX(50px);
	transform: translateX(50px);
	opacity: 0;
	-webkit-transition: opacity 0.3s ease, -webkit-transform 0.7s ease;
	transition: opacity 0.3s ease, -webkit-transform 0.7s ease;
	transition: opacity 0.3s ease, transform 0.7s ease;
	transition: opacity 0.3s ease, transform 0.7s ease, -webkit-transform 0.7s ease;
}
div.tour-images .swiper-slide .content .caption.show {
	-webkit-transform: translateX(0);
	transform: translateX(0);
	opacity: 1;
}
div.tour-images [class^="swiper-button-"] {
	width: 44px;
	opacity: 0;
	visibility: hidden;
}
div.tour-images .swiper-button-prev {
	-webkit-transform: translateX(50px);
	transform: translateX(50px);
}
div.tour-images .swiper-button-next {
	-webkit-transform: translateX(-50px);
	transform: translateX(-50px);
}
div.tour-images .swiper-container {
    max-height: 500px;
}

/*=====================================================
=            Bootstrap 2.3.2 Media Queries            =
=====================================================*/

@media (min-width: 1200px) {
	.navbar-custom .navbar-toggle {
	  margin-right: 0px;
	}
	.navbar-nav .open .dropdown-menu {
	  position: static;
	  float: none;
	  width: auto;
	  margin-top: 0;
	  background-color: transparent;
	  border: 0;
	  -webkit-box-shadow: none;
	  box-shadow: none;
	}
	.navbar-nav .open .dropdown-menu > li > a {
	  line-height: 20px;
	}
	.navbar-nav .open .dropdown-menu > li > a,
	.navbar-nav .open .dropdown-menu .dropdown-header {
	  padding: 5px 15px 5px 25px;
	}
	.dropdown-menu > li > a {
	  display: block;
	  padding: 3px 20px;
	  clear: both;
	  font-weight: normal;
	  line-height: 1.42857143;
	  color: #333;
	  white-space: nowrap;
	}
	.navbar-header {
	  float: none;
	}
	.navbar-toggle {
	  display: block;
	}
	.navbar-collapse {
	  border-top: 1px solid transparent;
	  box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-collapse.collapse {
	  display: none!important;
	}
	.navbar-nav {
	  float: none!important;
	  margin: 7.5px 0;
	  /*margin: 7.5px 50px 7.5px -15px*/
	}
	.navbar-nav>li {
	  float: none;
	}
	.navbar-nav>li>a {
	  padding-top: 10px;
	  padding-bottom: 10px;
	}
	.navbar-text {
	  float: none;
	  margin: 15px 0;
	}
	/* since 3.1.0 */
	.navbar-collapse.collapse.in {
	  display: block!important;
	}
	.collapsing {
	  overflow: hidden!important;
	}
	.navbar-custom.affix {
	  padding: 10px 0;
	}
}

@media only screen and (max-width : 1200px){
	.navbar-custom .navbar-toggle {
	  margin-right: 0px;
	}
	.navbar-nav .open .dropdown-menu {
	  position: static;
	  float: none;
	  width: auto;
	  margin-top: 0;
	  background-color: transparent;
	  border: 0;
	  -webkit-box-shadow: none;
	  box-shadow: none;
	}
	.navbar-nav .open .dropdown-menu > li > a {
	  line-height: 20px;
	}
	.navbar-nav .open .dropdown-menu > li > a,
	.navbar-nav .open .dropdown-menu .dropdown-header {
	  padding: 5px 15px 5px 25px;
	}
	.dropdown-menu > li > a {
	  display: block;
	  padding: 3px 20px;
	  clear: both;
	  font-weight: normal;
	  line-height: 1.42857143;
	  color: #333;
	  white-space: nowrap;
	}
	.navbar-header {
	  float: none;
	}
	.navbar-toggle {
	  display: block;
	}
	.navbar-collapse {
	  border-top: 1px solid transparent;
	  box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-collapse.collapse {
	  display: none!important;
	}
	.navbar-nav {
	  float: none!important;
	  margin: 7.5px 0;
	  /*margin: 7.5px 50px 7.5px -15px*/
	}
	.navbar-nav>li {
	  float: none;
	}
	.navbar-nav>li>a {
	  padding-top: 10px;
	  padding-bottom: 10px;
	}
	.navbar-text {
	  float: none;
	  margin: 15px 0;
	}
	/* since 3.1.0 */
	.navbar-collapse.collapse.in {
	  display: block!important;
	}
	.collapsing {
	  overflow: hidden!important;
	}
	.navbar-custom.affix {
	  padding: 10px 0;
	}
}

@media only screen and (max-width: 979px){
	.slider-container .sl-slider-wrapper .sl-content .sl-slide-inner h2 {
		font-size: 70px;
		padding: 35px 0 0 0;
	}
	.car-description-container h2 {
		margin: 10px 0;	
	}
	div.tour-images .swiper-container .swiper-button-prev,
	div.tour-images .swiper-container .swiper-button-next {
		-webkit-transform: translateX(0) !important;
		transform: translateX(0) !important;
		opacity: 1 !important;
		visibility: visible !important;
	}
}

@media only screen and (max-width: 767px){
	.navbar.navbar-default.navbar-fixed-top.navbar-custom.affix-top {
		padding: 0;
		position: static;
		margin-bottom: 0;
	}
	header {
		margin-top: 0;
	}
	.navbar-custom.affix {
		position: static;
		margin-bottom: 0;
	}
	.navbar.navbar-default.navbar-fixed-top.navbar-custom.affix-top .logo-container img {
		width: 80%;
	}
	.lenguage-box {
	  float: none;
	  margin: 46px 0 11px 0;
	  text-align: center;
	  background-color: #FEFEFE;
	  /*border-bottom: dashed 1px #636363;
	  border-top: dashed 1px #636363;*/
	  padding: 5px;
	}
	.phone-box,
	.nav-button-container {
		margin-top: 5px;
	}
	.slider-container .sl-slider-wrapper .sl-content .sl-slide-inner h2 {
		font-size: 70px;
		padding: 30px 0 0 0;
	}
	.slider-container .sl-slider-wrapper .sl-content .sl-slide-inner blockquote > p {
		font-size: 21px;
	}
	.lenguage-box > div {
		padding: 5px;
	}
	.lenguage-box > div span {
		color: #2A2A2A;
	}
	.car-description-container h2 {
		margin: 10px 0;
		font-weight: normal !important;
		font-size: 2em;
	}
	.sl-slider .slider-text-description {
		/*background-color: pink;*/
	}
	.slider-container .sl-slider-wrapper .sl-content .sl-slide-inner blockquote > p {
		font-size: 25px;
	}
	div.tour-images .swiper-container .swiper-button-prev,
	div.tour-images .swiper-container .swiper-button-next {
		-webkit-transform: translateX(0) !important;
		transform: translateX(0) !important;
		opacity: 1 !important;
		visibility: visible !important;
	}
}

@media only screen and (max-width: 660px) {
	.slider-container .sl-slider-wrapper .sl-content .sl-slide-inner h2 {
		font-size: 32px;
		padding: 12px 0 0 0;
	}
	.demo-2 .sl-slider-wrapper {
		height: 600px !important;
	}
	.slider-container .sl-slider-wrapper .sl-content .sl-slide-inner blockquote {
		padding: 6px 0;
	}
	.sl-slider .slider-text-description {
		/*background-color: brown;*/
	}
	.slider-container .sl-slider-wrapper .sl-content .sl-slide-inner blockquote > p {
		font-size: 20px;
	}
	div.tour-images .swiper-container .swiper-button-prev,
	div.tour-images .swiper-container .swiper-button-next {
		-webkit-transform: translateX(0) !important;
		transform: translateX(0) !important;
		opacity: 1 !important;
		visibility: visible !important;
	}
}

@media only screen and (max-width: 480px){
	.navbar.navbar-default.navbar-fixed-top.navbar-custom.affix-top {
		padding: 0;
		position: static;
		margin-bottom: 0;
	}
	header {
		margin-top: 0;
	}
	.navbar-custom.affix {
		position: static;
		margin-bottom: 0;
	}
	.navbar.navbar-default.navbar-fixed-top.navbar-custom.affix-top .logo-container img {
		width: 80%;
	}
	.lenguage-box {
	  float: none;
	  margin: 46px 0 11px 0;
	  text-align: center;
	  /*border-bottom: dashed 1px #636363;
	  border-top: dashed 1px #636363;*/
	  padding: 5px 0;
	}
	.phone-box,
	.nav-button-container {
		margin-top: 5px;
	}
	.slider-container .sl-slider-wrapper .sl-content .sl-slide-inner h2 {
		font-size: 32px;
		padding: 12px 0 0 0;
	}
	.slider-container .sl-slider-wrapper .sl-content .sl-slide-inner blockquote > p {
		font-size: 21px;
	}
	.btn-success {
		width: 100%;
	}
	.sl-slider .slider-text-description {
		/*background-color: red;*/
	}
	#portfolio .portfolio-item .portfolio-link .caption {
		opacity: 1;
		background: inherit;
	}
	#portfolio .portfolio-item .portfolio-link .caption .caption-content i {
		position: absolute;
		top: 16px;
		right: 4px;
		font-size: 1.7em;
		background-color: #2a2a2a;
		padding: 7px 13px;
	}
	#portfolio .portfolio-item .portfolio-link .caption .caption-content {
		position: initial;
	}
	div.tour-images .swiper-container.nav-slider .swiper-slide .content .title {
		font-size: 12px;
	}
	div.tour-images .swiper-container .swiper-button-prev,
	div.tour-images .swiper-container .swiper-button-next {
		-webkit-transform: translateX(0) !important;
		transform: translateX(0) !important;
		opacity: 1 !important;
		visibility: visible !important;
	}
	div.tour-images .swiper-slide .content .title {
		font-size: 1.5em;
	}
}

@media only screen and (max-width: 320px){
}
